/*                                         TABLES
---------------------------------------------------------------------------------*/
/* tables still need cellspacing="0" in the markup */

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%
}

th {
  font-weight: bold;
  vertical-align: bottom;
}

td {
  font-weight: normal;
  vertical-align: top;
}

th,
td {
  padding: 12px;
  text-align: left;
  border-bottom: 1px solid #eee;
}